已载入文件：
D:\WorkSpace\code_1\EasySysprep_4\program\ES3.Sidebar\ES3_Sidebar.au3
15:39:49.869 正在初始化设置……

================================================================
当前系统信息：
是否x64版本：	0
系统构架：	X64
系统类型：	WIN32_NT
CKCodeErr：	000
当前Au3版本：	3.3.12.0	|C:\Program Files (x86)\AutoIt3
整合Au3版本：	3.3.12.0	|C:\Program Files (x86)\AutoIt3
编译Au3版本：	3.3.12.0	|C:\Program Files (x86)\AutoIt3

整合模式值：	16
迷惑模式：	AuMMQF易容术
精简依据：	重新搜索并写入 #Obfuscator_Ignore_Funcs

密匙长度：	200,220
加密GUI*函数：	0
加密标记行：	1
乱序函数段：	1
头部形式：	随机0
Key加密模式：	单Key
输出架构X86：D:\WorkSpace\code_1\EasySysprep_4\ext\es3_sidebar\ES3_Sidebar.exe

反编译防御模式：开启

Upx.exe路径：	C:\Program Files (x86)\AutoIt3\Aut2Exe\upx.exe
默认其它信息：	编译工具|AuMFCompiler(专业版)
默认版权信息：	　　　 　　　

================================================================

15:39:49.880 界面预编译数据未被(有效)修改，无需保存
15:39:49.891 界面预编译数据已保存至源脚本文件
15:39:49.993 界面预编译数据未被(有效)修改，无需保存
15:39:49.997 加密参数已保存至源脚本文件
15:39:49.999 正在整合脚本……
15:39:50.001 开始整合: D:\WorkSpace\cod...\ES3_Sidebar.au3
15:39:50.026 脚本整合完成
15:39:50.027 精简未使用函数开始……
15:39:50.249 精简未使用函数完毕
15:39:50.250 精简未使用变量开始……
15:39:50.477 精简未使用变量完毕
15:39:50.480 删除所有的空行及#Region注解完毕
15:39:50.483 精简全部完成。
15:39:50.485 整合脚本完毕
15:39:50.490 检测 NCLFuncs ……
15:39:50.492 脚本中未包含不需处理的函数段
15:39:50.493 检测 NCLFuncs 完毕
15:39:50.498 检测 CleNLine ……
15:39:50.500 检测 CleNLine 完毕
15:39:50.504 检测 CleDs ……
15:39:50.506 检测 CleDs 完毕
15:39:50.511 检测 CleFuncs ……
15:39:50.513 检测 CleFuncs 完毕
15:39:50.519 迷惑前检测 FI ……
15:39:50.522 迷惑前检测 FI 完毕
15:39:50.536 检测骚扰文件开始…
15:39:50.538 检测骚扰文件结束
15:39:50.540 变量重命名开始…
15:39:50.553 变量重命名结束
15:39:50.557 函数重命名开始…
15:39:50.562 函数重命名结束
15:39:50.567 随机密匙长度:208
15:39:50.572 当前选择了"单Key加密"模式
15:39:50.574 处理迷惑开始…
15:39:50.814 干扰密文完成，开始创建解密函数并替换……
15:39:50.857 迷惑完毕
15:39:50.862 编译前处理 FI……
15:39:50.865 路径处理完毕
15:39:50.867 编译前处理 FI 完成
15:39:50.877 加入版权信息完毕，开始组织添加内置资源……
15:39:50.905 未发现内置资源，添加预编译信息完毕，准备编译……
15:39:53.379 编译完成，创建以下Exe文件：
D:\WorkSpace\code_1\EasySysprep_4\ext\es3_sidebar\ES3_Sidebar.exe
15:39:53.510 文件已被发现，编译初步完成
15:39:53.519 需要压缩，开始执行：C:\Program Files (x86)\AutoIt3\Aut2Exe\upx.exe
15:39:53.587 压缩完毕！Exitcode = 2
15:39:53.589 编译成功！
15:39:53.594 防反编处理……
15:39:53.623 防反编处理成功！
15:39:53.625 任务已完成！
15:39:53.632 已存在过程文件文件夹：D:\WorkSpace\code_1\EasySysprep_4\ext\es3_sidebar\ES3_Sidebar_[AMF.bak]
